geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Uli Romahn <urom...@optaros.com>
Subject Geronimo 1.1.1: where is the source of bundled ActiveMQ 3.2.4??
Date Thu, 22 Feb 2007 00:58:03 GMT
Hi All,

as part of my application, I want to use some modified features from 
ActiveMQ. However, I will have to add a few libraries to the Geronimo 
repository beyond the already bundled ActiveMQ jars.

Currently Geronimo 1.1.1 has ActiveMQ 3.2.4 bundled in. However, this 
version does not seem to exist!

I have access to the legacy SVN for Active MQ, but the latest "official" 
release of ActiveMQ seems 3.2.3 after which they jumped directly to 4.

So, how did the Geronimo team manage to get ActiveMQ 3.2.4?

I could also use the extended libraries from 3.2.3 but I can't verify if 
that would be compatible since I don't have access to the ActiveMQ 
source code used for Geronimo.

So, either someone gives me access to the source of this "miraculous" 
version 3.2.4 of ActiveMQ bundled with Geronimo 1.1.1 or I get some 
instructions on how to re-bundle another version with Geronimo 1.1.1, if 
that is possible at all.

Thanks for any help,
-Uli

-- 
===========================================

Ulrich Romahn
Optaros, Inc.
www.optaros.com

333 Bryant Street - Suite 110
San Francisco, CA 94107

Corporate Headquarter:
60 Canal Street - 4th Floor
Boston, MA 02114

cell:  +1 (650) 430-4499
voice: +1 (617) 227-1855 x129
fax:   +1 (650) 570-7449

===========================================


Mime
View raw message